Bug 1792407 - Review Request: php-laminas-recaptcha - Laminas Framework ReCaptcha component
Summary: Review Request: php-laminas-recaptcha - Laminas Framework ReCaptcha component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792406
Blocks: 1792408
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:50 UTC by Remi Collet
Modified: 2020-01-27 10:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:04:01 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:50:40 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-recaptcha.git/plain/php-laminas-recaptcha.spec?id=bf69a186de8ba98e670b19dcdd3fb9b4903208be
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-recaptcha-3.2.0-1.remi.src.rpm
Description: 
Laminas Framework ReCaptcha component.

OOP wrapper for the ReCaptcha web service.

Documentation: https://docs.laminas.dev/laminas-recaptcha/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 22:18:49 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:35:57 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-recaptcha

Comment 3 Remi Collet 2020-01-27 10:04:01 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.